Subject: Re: bug#55940: macOS: <ns-show-prefs> displayed as keybinding for \\[customize]

From: Stefan Kangas <[email-masked]>
Date: Mon, 13 Jun 2022 17:07:13 +0200

Po Lu <[email-masked]> writes:

> I think ns-show-prefs means the "Preferences" item in the "Emacs" menu.
> That is probably documented in the "Mac / GNUstep Events" node of the
> Emacs manual, but if it isn't, I can correct that.

Aha, thanks.  I can't find it in '(emacs) Mac / GNUstep Events' but I
might be missing something.  (Also: The other events there seem to be
missing index entries; maybe we would want to add such entries.)

Adding this event to the manual is useful, but I still think that, for
the purposes of command substitution, it would be better to display an
actual keybinding rather than an event.